/*
 *	Tags
 */

BODY
{
	background-image: url( ../img/main_bg.gif );
	background-position: left top;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
        color: #4F1F06;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
        font-size: 14px;
}
 
TD
{
	vertical-align: top;
/*	font-size: 1em;*/
	padding: 0px;
}

DIV
{
	font-size: 1em;
}

INPUT, SELECT, PRE
{
	margin: 0px;
	padding: 0px;
}

TEXTAREA
{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Tahoma, sans-serif;
}

A:link
{
	color: #669900;
	text-decoration: underline;
}

A:visited
{
	color: #669900;
	text-decoration: underline;
}

A:hover
{
	color: #93C31B;
	text-decoration: underline;
}

A:active
{
        color: #669900;
	text-decoration: underline;
}

TABLE
{
	border-collapse: collapse;
	border: none;
	width: 100%;
}

IMG
{
	border: none;
	margin: 0px 0px 0px 0px;
}

.img_nomargin
{
	border: none;
	margin: 0px 0px 0px 0px;
}

TH
{
	font-size: 1em;
	font-weight: normal;
	background-color: #0062A1;
	color: #FFFFFF;
	text-align: left;
}

FORM
{
	margin: 0px;
}

P
{
	margin: 0px 0px 5px 0px;
}

UL
{
	list-style-type: square; 
}

LI
{
	margin: 0px 0px 5px 0px;
}


SMALL, .small
{
	font-size: 0.9em;
}

BIG, .big
{
	font-size: 1.2em;
}

H1
{

	color: #CC6600;
	font-size: 160%;
	margin: 0px 0px 15px 0px;
	font-weight: normal;
}

H2
{
    font-family:Arial;
    color:#4E443C;
    font-variant: small-caps; 
    text-transform: none; font-weight: 100; margin-bottom: 0;
    font-size:26px;


}

H3
{
	color: #BABD00; 
	font-size: 120%;
	margin: 0px 0px 5px 0px;
	font-weight: bold;
}

H4
{
	font-weight: bold;
	color: #000000;
	font-size: 100%;
	font-weight: bold;
	margin: 0px;
}

DL
{
	padding: 0px;
	margin: 0px;
}

DT
{
	font-weight: bold;
	font-size: 0.9em;
	margin: 0px;
}

DD
{
	font-size: 0.9em;
	padding: 5px 0px 10px 20px;
	margin: 0px;
}

/*
 *	Classes
 */
 
.nomargin
{
	margin: 0px;
	padding: 0px;
}

.pictext
{
	border-left: 2px solid #DBDBDB;
	margin: 0px 10px 10px 0px;
	float: left;
}

.picnews
{
	margin: 0px 20px 0px 0px;
}



.bgstripe1
{
	background-color: #F0F0F0;
}

.bgstripe2
{
	background-color: #FFFFFF;
}

.red
{
	color: #B91E00;
}

.white
{
	color: #FFFFFF;
}

.gray
{
	color: #565656;
}

.price
{
	color: #F20017;
}

.boxcontent
{
	padding: 18px 20px 15px 20px;
	background-color: #FEF9F1;
	border: 1px solid #EFE7DA;

	border-bottom: 5px solid #d7cfc5;
	background-position: right top;
	background-repeat: no-repeat;
	margin-bottom: 30px;

/*        background-image:url('http://pic.povary.ru/upload/2011/12/27/O_1325004032.png');        
        background-repeat:repeat;  */


/*	background-image: url( ../img/box_bg.gif );  */
}

/*.boxad
{
	padding: 5px 0px 5px 0px;
	margin-bottom: 10px;
	background-color: #F5F6F7;
	text-align: center;
}
*/
.picbox
{


/*        background-image:url('http://pic.povary.ru/upload/2011/12/27/O_1325004032.png'); 
        background-repeat:repeat;  
	border: solid 1px #CCC;  */

	text-align: center;
	padding: 5px;
	margin-bottom: 10px;
}

.contents
{
	font-style: italic;
	
/*	text-align: justify; */
}

.sep
{
	background-position: left center;
	background-repeat: repeat-x;
	margin: 30px 0px 30px 0px;
	height: 12px;
}

.tblnews
{
	border-bottom: 2px solid #D7CFC5;
	margin-bottom: 20px;
}

.tblnews TD
{
	padding-bottom: 10px;
}

/*
 *	Identifiers
 */

#header
{
/*	background-image: url( ../img/header_fx.jpg );*/
	background-position: right top;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
	height: 127px;
}

#logo
{
	background-image: url( ../img/page_bg.gif );
	background-position: left top;
	background-repeat: no-repeat;
	padding: 27px 40px 0px 26px;
	height: 100px;
}

#account
{
	padding: 33px 40px 0px 0px;
	font-size:90%;
}

#search
{
	padding: 33px 30px 0px 0px;
}

#search TABLE
{
	width: auto;
}

#search TABLE TD
{
	vertical-align: middle;
	padding-right: 10px;
}

#search TABLE TD INPUT
{
	width: 115px;
}

#menu
{
	margin: 10px 0px 40px 0px;
	height: 265px;
	padding: 0px 0px 0px 0px;
}

#menu A
{
	margin: 0px 0px 7px 0px;
	display: block;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

#menu A:link, #menu A:visited
{
	color: #D05F00;

}

#menu A:hover, #menu A:active, #menu A.active 
{
	color: #7EB100;
}

#main
{
	padding: 0px 0px 0px 50px;
	background-image: url( ../img/page_bg.gif );
	background-position: left -127px;
	background-repeat: no-repeat;
}

#content
{
/*	background-image: url( ../img/header_fx.jpg ); */
	background-position: right -127px;
	background-repeat: no-repeat;
	padding: 0px 50px 0px 0px;
}

#submenu
{
/*	background-image: url( ../img/menu_bg.gif );
	background-position: right top;
	background-repeat: no-repeat;*/
	color: #FFFFFF;
	font-size: 17px;
	font-weight: bold;
	height: 97px;
	margin-bottom: 20px;
}


#submenu a:hover{
    color:#fdf7f5;
}

#submenu B
{
	font-size: 11px;
	display: block;
	margin-bottom:20px;
	padding: 10px 0px 0px 0px;
}

#forum_menu
{
	color: #FFFFFF;
	font-weight: bold;
}
#forum_content
{
	font-size: 11px;
}   
#forum_content .img 
{
    border: none;
    margin: 0;
    padding: 0;
}
.forums {
	text-align: center;
}
.forumm {
	padding-bottom: 3px;
	padding-top: 7px;

}
.forumz {
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 20px;
	background-image: url( http://pic.povary.ru/upload/2011/12/26/O_1324855227.png ); 
	background-repeat: no-repeat;
	background-position: left middle;
}

.forumz a {
    font-size: 125%;
}

#submenu A
{
	color: #FFFFFF;
}

#submenu A.active
{
	text-decoration: none;
}

#left
{
	padding: 0px 30px 0px 0px;
	width: 20%;
}

#right
{
	padding: 0px 0px 0px 30px;
	width: 20%;
}

#tblkeywords A
{
	display: block;
	margin: 0px 5px 5px 0px;
}

#footer
{
	padding: 0px 50px 0px 50px;
}

#footer
{
	padding: 0px 0px 0px 0px;
	height: 142px;
	background-image: url( ../img/footer_bg.gif );
	text-align: right;
}

#copyright
{
	padding: 94px 50px 0px 50px;
}

#counters
{
	text-align: right;
}

#stats
{
	padding: 10px 50px 10px 50px;
	background-color: #BABD00; 
	color: #FFFFFF;
	font-weight: bold;
}

#x
{
	border: 1px solid red;
	background: yellow;
}

/*
 *	Tags
 */

.tags1
{
	font-size: 11px;
}

.tags2
{
	font-size: 12px;
}

.tags3
{
	font-size: 14px;
}

.tags4
{
	font-size: 16px;
}

.tags5
{
	font-size: 17px;
}

.tags6
{
	font-size: 18px;
}

/*
 *	Backgrounds
 */

.bgapple
{
	background-image: url( ../img/box_bg-apple.gif );
}

.bgbanana
{
/*	background-image: url( ../img/box_bg-banana.gif ); */
}

.bgcarrot
{
	background-image: url( ../img/box_bg-carrot.gif );
}

.bgcauliflower
{
	background-image: url( ../img/box_bg-cauliflower.gif );
}

.bgchili
{
/*	background-image: url( ../img/box_bg-chili.gif ); */
}

.bgcucumber
{
/*	background-image: url( ../img/box_bg-cucumber.gif ); */

}

.bgcucumber img
{
	margin: 0px;
}
.bgeggplant
{
/*	background-image: url( ../img/box_bg-eggplant.gif ); */
}

.bglemon
{
	background-image: url( ../img/box_bg-lemon.gif );

}

.bgonion
{
	background-image: url( ../img/box_bg-onion.gif );
}

.bgpear
{
	background-image: url( ../img/box_bg-pear.gif );
}

.bgpeas
{
	background-image: url( ../img/box_bg-peas.gif );
}

.bgpepper
{
	background-image: url( ../img/box_bg-pepper.gif );
}

.bgstrawberry
{
	background-image: url( ../img/box_bg-strawberry.gif );
}

.bgtomato
{
	background-image: url( ../img/box_bg-tomato.gif );
}

.ratingblock {
	display:block;
	color: #BABD00; 
	font-weight: normal;
	padding-bottom:8px;
	margin-bottom:8px;
	}

.loading {
	height: 30px;
	background: url('../img/working.gif') 50% 50% no-repeat;
	}
	
.unit-rating { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 60px;
	position: relative;
	background: url('../img/rating.gif') top left repeat-x;		
	}

.unit-rating li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
	}
	
.unit-rating li a {
	outline: none;
	display:block;
	width:60px;
	height: 60px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	}
	
.unit-rating li a:hover{
	background: url('../img/rating.gif') left center;
	z-index: 2;
	left: 0px;
	}

.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:60px;}
.unit-rating a.r2-unit{left:60px;}
.unit-rating a.r2-unit:hover{width: 120px;}
.unit-rating a.r3-unit{left: 120px;}
.unit-rating a.r3-unit:hover{width: 180px;}
.unit-rating a.r4-unit{left: 180px;}	
.unit-rating a.r4-unit:hover{width: 240px;}
.unit-rating a.r5-unit{left: 240px;}
.unit-rating a.r5-unit:hover{width: 300px;}
.unit-rating a.r6-unit{left: 300px;}
.unit-rating a.r6-unit:hover{width: 360px;}
.unit-rating a.r7-unit{left: 360px;}
.unit-rating a.r7-unit:hover{width: 420px;}
.unit-rating a.r8-unit{left: 420px;}
.unit-rating a.r8-unit:hover{width: 480px;}
.unit-rating a.r9-unit{left: 480px;}
.unit-rating a.r9-unit:hover{width: 540px;}
.unit-rating a.r10-unit{left: 540px;}
.unit-rating a.r10-unit:hover{width: 600px;}

.unit-rating li.current-rating {
	background: url('../img/rating.gif') left bottom;
	position: absolute;
	height: 60px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}

.voted {color:#999;}
.thanks {color:#36AA3D;}
.static {color:#5D3126;}		

#lightbox {
    background-color:#eee;
    padding: 10px;
    border-bottom: 2px solid #666;
    border-right: 2px solid #666;
}

#lightboxDetails {
    font-size: 0.8em;
    padding-top: 0.4em;
} 
   
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(../img/overlay.png); }

* html #overlay{
    background-color: #333;
    background-color: transparent;
    background-image: url(../img/blank.gif);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/overlay.png", sizingMethod="scale");
    }
    
.zakaz_kul {
    width:150px; 
    height:180px; 
    margin:5px; 
    padding:10px 15px; 
    border:#CCCCCC solid 1px; 
    background-color:#F2F2F2; 
    text-align:center; 
    float:left;
}
.zakaz_kul a {
    text-decoration:none;
}



/* --- Menu #2 --- */

#menu2 { width:auto; }
#menu2 ol { font-style:italic; font-family:Georgia, Times, serif; font-size:20px; color:#DD6700; color:#533019; }
#menu2 ol li { }
#menu2 ol li p { padding:5px; font-style:normal; font-style:Georgia, Times, serif; font-size:90%;color:gray; border-left: 1px solid #999; }
#menu2 ol li p em { display:block; }


.bgcauliflower .contents {
    font-size: 85%;
    color: #898989;
}


/* Beauty title's line*/
/*
.bgcauliflower h1 {
        background-image:url('http://pic.povary.ru/upload/2011/12/28/O_1325088838.png');
        background-repeat:repeat-x;
	font-style:italic;
	color: white;
	text-align:center;
	padding-bottom:9px;
	padding-top:4px;
}
*/


.bgpepper .contents {
    font-size: 85%;
    color: #898989;
}


.bgtomato {
    background-color: #FFEFDC;
}


/* --- Intro Block on index page --- */

#intro {
    letter-spacing:0.05em;
    margin: 5px auto;
    text-align: center;
    font-size: 10pt;
    color:#660000;
}
#intro a{
    font-size:120%;
}

.bglemon a{
    color: #ce1c29;
}
.bglemon a:hover{
    color: #533019;
}



.bgpepper h2{
    text-align:center;
}
.bgpepper p{
    text-align:center;

}
.bgcauliflower h2{
    text-align:center;
}
.bgcauliflower p{
    text-align:center;

}



/* ----- Box shadow effects ----- */

.dropshadowclass {
       border: solid 1px #CCC;
       -moz-box-shadow: 5px 5px 0px #999;
       -webkit-box-shadow: 5px 5px 0px #999;
        box-shadow: 5px 5px 0px #999;
}

.anotherboxshadowclass {
       border: solid 2px #CCC;
       -moz-box-shadow: 0px 2px 0px #69C;
       -webkit-box-shadow:  0px 2px 0px #69C;
        box-shadow:  0px 2px 0px #69C;
}

.picnews {
    padding: 10px;
/*    border: solid 1px #EFEFEF; */
    border: solid 1px #e3d7d0;
    background-color:white;
}

a:hover img.picnews {
    border: solid 1px #CCC;
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
}


/* Recipe's categ */
.categories {
    font-style: italic;
    font-size:90%;
    font-color:#898989;
}


/* Ingridient's squares */
.ingredient li {
    background: url("http://povary.ru/img/bullet-square.gif") no-repeat scroll left top transparent;
    list-style: none outside none;
    padding: 0 0 0 15px;
}

/* Ingridients on index */
.ingrid_main {
    font-size: 85%;
    color: #898989;
}


/* Votes */
.bgcucumber p{
    font-size:85%;
}


/* New textured blocks */

.boxcontent {
	background-image:url('http://pic.povary.ru/upload/2011/12/27/O_1325007114.png');
        background-repeat:repeat; 

	
}

/*
.boxcontent h2 {
        background-image:url('http://pic.povary.ru/upload/2011/12/27/O_1325014748.png');
        background-repeat:repeat-x;
}
*/


/* Article's list on main page*/



/*H2 titles in Categories*/

